Bug 513560 - Please consider upgrading
Summary: Please consider upgrading
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-boto
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-07-24 08:58 UTC by Gianluca Sforna
Modified: 2009-07-24 19:42 UTC (History)
2 users (show)

Fixed In Version: 1.8d-1.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-24 09:32:12 UTC


Attachments (Terms of Use)

Description Gianluca Sforna 2009-07-24 08:58:36 UTC
It seems the latest version in F11 is 1.5c, but 1.8 is available upstream from some time.

Comment 1 Robert Scheck 2009-07-24 09:32:12 UTC
I've updated the active Fedora branches to 1.8d

Comment 2 Fedora Update System 2009-07-24 09:32:18 UTC
python-boto-1.8d-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/python-boto-1.8d-1.fc10

Comment 3 Fedora Update System 2009-07-24 09:32:27 UTC
python-boto-1.8d-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/python-boto-1.8d-1.fc11

Comment 4 Fedora Update System 2009-07-24 19:39:23 UTC
python-boto-1.8d-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2009-07-24 19:42:20 UTC
python-boto-1.8d-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.